/*********** DEFAULT/PHONE SIZE ***********/
#header-chatnow { background-image: url('../img/chat_now_button_sprite.png'); }
#banner { background-image: url('../img/banner-home-phone.jpg'); }
.team #banner { background-image: url('../img/banner-team-phone.jpg'); }
.optimise #banner { background-image: url('../img/banner-optimise-phone.jpg'); }
.comms #banner { background-image: url('../img/banner-comms-phone.jpg'); }
.mobile #banner { background-image: url('../img/banner-mobile-phone.jpg'); }
.team #finance { background: url('../img/finance-team-phone.jpg'); }
.optimise #finance { background: url('../img/finance-optimise-phone.jpg'); }
.comms #finance { background: url('../img/finance-comms-phone.jpg'); }
.mobile #finance { background: url('../img/finance-mobile-phone.jpg'); }

/*********** TABLET SIZE ***********/
@media all and (min-width: 760px) and (max-width: 1250px) {
  #banner { background-image: url('../img/banner-home-tablet.jpg'); }
  .team #banner { background-image: url('../img/banner-team-tablet.jpg'); }
  .optimise #banner { background-image: url('../img/banner-optimise-tablet.jpg'); }
  .comms #banner { background-image: url('../img/banner-comms-tablet.jpg'); }
  .mobile #banner { background-image: url('../img/banner-mobile-tablet.jpg'); }
  .team #finance { background: url('../img/finance-team-tablet.jpg'); }
  .optimise #finance { background: url('../img/finance-optimise-tablet.jpg'); }
  .comms #finance { background: url('../img/finance-comms-tablet.jpg'); }
  .mobile #finance { background: url('../img/finance-mobile-tablet.jpg'); }
}

/*********** DESKTOP SIZE ***********/
@media all and (min-width: 1250px) {
  #banner { background-image: url('../img/banner-home-desktop.jpg'); }
  .team #banner { background-image: url('../img/banner-team-desktop.jpg'); }
  .optimise #banner { background-image: url('../img/banner-optimise-desktop.jpg'); }
  .comms #banner { background-image: url('../img/banner-comms-desktop.jpg'); }
  .mobile #banner { background-image: url('../img/banner-mobile-desktop.jpg'); }
  .team #finance { background: url('../img/finance-team-desktop.jpg'); }
  .optimise #finance { background: url('../img/finance-optimise-desktop.jpg'); }
  .comms #finance { background: url('../img/finance-comms-desktop.jpg'); }
  .mobile #finance { background: url('../img/finance-mobile-desktop.jpg'); }
}